/*MT specific styles*/
#recsearch, #recsearch form, .unifSearch form {
    background-color: #e7e7e7;
}
.unifSearchRecreation, .unifSearchCriteria .criteria_section label {
  color: #0078ae;
}
.facility_view_header a.facility_link {
  color: #0078ae;
  font-weight: bold;
}
.unifSearchRecreation {
	font-size: 20px;
	background-image: none;
}
.unifSearchRecreation span:before {
	content: "\f00e";
	margin-right: 10px;
	font: normal normal normal 1em FontAwesome;
}
#recsearch h2 {
	font-size: 20px;
	font-weight: bold;
	color: #0078ae;
}
.check_avail_panel a.check_available, .check_avail_panel a.book_now, .filters_panel a.apply_filters {
    width: 170px;
    background: #28903b !important;
	background-image: none;
	border: 0px;
	color:#fff;
    border-radius: 0px !important;
    text-decoration: none !important;
    transition: all 0.33333s ease-in-out;
    outline: 0;
    border-radius: 0;
    border: 0.1875rem solid #28903b;
}
.check_avail_panel a.check_available:hover, .check_avail_panel a.book_now:hover, .filters_panel a.apply_filters:hover {
    width: 170px;
    border-radius: 0px;
    background: #fff !important;
    border: 0.1875rem solid #28903b;
    color: #28903b;
}
.site_type_item a:hover {
	color: black;
}
.facility_header_parent span {
	text-transform: uppercase;
	font-size: 12px;
	font-weight: bold;
	letter-spacing: 1px;
	color: #464646;
}
.facility_view_description span.description span, .filterContent .description span {
	color: #0078ae;
}
.facility_view_description span.description span:hover, .filterContent .description span:hover {
	color: #464646;
}
#resultsFilters a {
    border-radius: 0px;
}
.facility_view_content h3 {
	font-weight: bold;
	color: #464646;
}
.filters_panel {
	margin-top: 30px;
}
.filters_panel a.apply_filters, .filters_panel a.apply_filters:hover {
    width: 150px;
    margin-right: 10px;
    padding: 10px 12px 4px 0px;
}
.filters_panel a.reset_filters {
    background-color: #fff;
    background: linear-gradient(to bottom,#fff 0,#fff 100%);
    border: 1px solid #000;
    color: #0078ae;
    width: 80px;
    padding: 10px 15px 4px 0px;
    display: none;
}

.filters_panel a.reset_filters:hover {
    background-color: #0078ae; !important;
    background: linear-gradient(to bottom,#0078ae 0,#0078ae 100%);
    border: 1px solid #000;
    color: #fff;
    width: 80px;
}
.view_switch.selected {
	background-image: url("/images/bgd_tab_ms_blue.png");
}
.usearch_results_header, .searchSummary, div.filters.site, .usearch_results_footer {
	background-color: #0078ae !important;
	color: white;
}
.usearch_results_control, .view_switch.selected a, .usearch_results_control label, .iconPagi, .searchTypeFilter a, .searchTypeFilterZero a, 
.pageresults, a.disabled .iconPagi, .facility_view_header_near, .searchTypeFilter, .searchTypeFilterZero, #daterangediv .td.weeknav, #daterangediv .weeknav a {
	color: white !important;
}
#daterangediv .td.weeknav {
	font-weight: normal;
}
.facility_view_header_near, #calendar thead td, #calendar tfoot td, #csiterst thead td, #csiterst tfoot td, #cgroundmap thead td, #cgroundmap tfoot td, table.items tbody tr.partition td, 
#daterangediv .thead.grid, #daterangediv .td.weeknav {
	background-color: #464646 !important;
}
.usearch_results_control a, .searchTypeFilter div {
	color: #fffad0 !important;
}
#membervouchers .items thead td, #membervouchers .items tfoot td, .reservationHistory thead td, .reservationHistory tfoot td, #csiterst div.thead,
#printathomelistpage .items thead td, #printathomelistpage .items tfoot td, #precheckinList .items thead td, #precheckinList .items tfoot td,
#permitReservationsLottery .items thead td, #permitReservationsLottery .items tfoot td, #membervouchers thead td, #membervouchers tfoot td, .resvpaging {
	background-color: #0078ae !important;
	color: white;
}
#csiterst .items thead td, #csiterst .items tfoot td, .pagecontrol, #csitecalendar .weekabove {
	background-color: #0078ae; 
	color: white;
}
.mapSubTabs {
	margin-top: 15px;
}
.view_switch {
	background-image: url("/images/2013/bgd_tab_grey.png");
}
.unifSearchCriteria input[type=text] {
  color: #4a4a4a;
}
#tourAvailForm .items thead td a:visited, #tourAvailForm .items thead td a:link, #tourAvailForm .items tfoot td a:visited, #tourAvailForm .items tfoot td a:link {
	color: black;
}
.check_avail_panel a.book_now {
  color: #fff;
}
div.filterCategory {
	color: #0078ae !important;
	margin: 20px 0 2px 0;
}
div.filterCategory span {
	color: #0078ae !important;
	font-family: ProximaNovaRgRegular, Arial, Sans-serif;
}

#resultsFilters {
	background-color: #f8f8f8;
}
#resultsFilters div.itemFilter div.item, #resultsFilters div.itemActFilter div.item {
   line-height: 18px;	
}
#resultsFilters input.cbMultiFilter {
	margin: 3px -5px 0 15px;
}
#resultsFilters div.dim, #resultsFilters span.dim {
	color: black;
	font-weight: 500;
	font-family: ProximaNovaSbold, Arial, Sans-Serif;
}
@media (max-width: 767px) {
  .unifSearchCriteria input[type=text], div[id^='availability_section_'] input#lengthOfStay, div[id^='availability_section_'] input#dayUseLengthOfStay, 
  div[id^='availability_section_'] input#dayPassLengthOfStay, div[id^='availability_section_'] input#marinaLengthOfStay {
    margin-top: 0;
  }
  div.unifSearch #lengthOfStay, div.unifSearch #dayUseLengthOfStay, div.unifSearch #dayPassLengthOfStay, 
  div.unifSearch #marinaLengthOfStay, div.specific_attributes input[type="text"], body#csitedetailspage #lengthOfStay {
    width: 85px !important;
    margin-right: 0 !important;
  }  
  table.items tbody tr.partition td {
  	background-color: transparent !important;
  }
  .view_switch.selected a {
  	color: black !important;
  }
}